Version: dev-tex/hevea 2.30:0

Depends On: >=dev-lang/ocaml-3.12:=[ocamlopt?] dev-ml/ocamlbuild

USE Flags:+ocamlopt

Version: dev-tex/hevea 2.29:0

Depends On: >=dev-lang/ocaml-3.12:=[ocamlopt?] dev-ml/ocamlbuild

USE Flags:+ocamlopt

2.292.30
"amd64 ~arm ~arm64 ppc ~ppc64 sparc x86""~amd64 ~arm ~arm64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus